Must update to play

Discussion in 'Wii - Hacking' started by lepz, Dec 27, 2009.

  1. lepz
    OP

    lepz Newbie

    Newcomer
    6
    0
    Nov 8, 2009
    United States
    I don't really know where else to put this, but since I softmodded my Wii, I suppose I should put it here. I don't know if this is new or what the deal is but I thought I'd say something about it. Just today after playing games without an issue, I put my in hand original copy of Mario Kart in, and it prompted me to update or else I wouldn't be able to play. I suppose I can just play through gecko.. but I don't know if this will affect online play. Also, I just updated to ciosCORP 3.6 and waninkoko's rev 16, although I see no correlation between the two.

    EDIT: I saw that some how the option in preloader was off to block updates so I turned that back on and now it's good.
     
  2. Det1re

    Det1re det1re.de

    Member
    1,272
    1
    Oct 28, 2008
    Gambia, The
    Germany
    You should be able to update w/o issues. The disc mind find a IOS on itself, that has a higher version than the one you installed with cIOSCORP. The update would overwrite that IOS(') and will leave cIOSCORP corrupted for this IOS. But as long, as you don't experience issues yourself....

    However an other way is to use Preloader / Priiloader to enable the "block disc updates" hack.
     
  3. leondmsmith

    leondmsmith GBAtemp Regular

    Member
    256
    0
    Mar 20, 2009
    Yay - another nub helped =)
     
  4. lepz
    OP

    lepz Newbie

    Newcomer
    6
    0
    Nov 8, 2009
    United States
    Check the posting times, I figured it out myself probably seconds before he posted. It got changed when I installed something apparently, I had it enabled before. Who knows. Det1re, thank you, I would have seen your post and been like oh duh! Maybe this will serve as a post in the future to help others, most likely it's already been posted but the search terms I put in didn't come up with anything
     
  5. bjorno

    bjorno GBAtemp Fan

    Member
    428
    1
    Sep 13, 2009
    Netherlands
    Lepz, You could fix the update like the members said by priiloader or startpatch.
    If i where you, i would be carefull with messing with the wii, it will end up with a brick. Oh yeah.. DO NOT DELETE ANY IOS WITHOUT KNOWING WHAT IT DOES!, if you do, it can lead you to a NON WORKING WII.
    And yeah.. als be carefull by updating with nintendo servers or discs.

    Hope that you will pick some of my advice and have a long time to play your wii [​IMG]